<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="zh_CN">
<context>
    <name>MainPage</name>
    <message>
        <location filename="MainPage.qml" line="63"/>
        <source>Specify a Chinese character: </source>
        <translation>请输入一个中文字：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="40"/>
        <location filename="MainPage.qml" line="100"/>
        <source>Submit</source>
        <translation>查询</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="134"/>
        <source>Error</source>
        <translation>输入错误</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="135"/>
        <source>OK</source>
        <translation>确定</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="136"/>
        <source>Please specify a Chinese character.</source>
        <translation>请输入一个中文字。</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="173"/>
        <source> belongs to the </source>
        <translation>属 </translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="173"/>
        <source> radical (</source>
        <translation>部 (</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="173"/>
        <source> strokes)</source>
        <translation> 划)</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="193"/>
        <source>Total strokes: </source>
        <translation>笔划数目：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="194"/>
        <source>Stroke 5: </source>
        <translation>笔顺五码：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="195"/>
        <source>Stroke orders: </source>
        <translation>全部笔划：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="215"/>
        <source>Pin Yin: </source>
        <translation>汉语拼音：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="230"/>
        <source>Zhu Yin: </source>
        <translation>注音代码：</translation>
    </message>
    <message>
        <source>Stroke orders:</source>
        <translation type="obsolete">全部笔划：</translation>
    </message>
    <message>
        <source>Pin Yin:</source>
        <translation type="obsolete">汉语拼音：</translation>
    </message>
    <message>
        <source>Zhu Yin:</source>
        <translation type="obsolete">注音代码：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="250"/>
        <source>CangJie 3rd Edition: </source>
        <translation>仓颉三代：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="251"/>
        <source>Quick CangJie 3rd Edition: </source>
        <translation>速成三代：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="267"/>
        <source>CangJie 5th Edition: </source>
        <translation>仓颉五代：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="268"/>
        <source>Quick CangJie 5th Edition: </source>
        <translation>速成五代：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="288"/>
        <source>Jyut Ping: </source>
        <translation>粤语拼音：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="302"/>
        <source>Cantonese: </source>
        <translation>广东拼音：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="322"/>
        <source>Da Yi 3rd Edition: </source>
        <translation>大易三代：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="337"/>
        <source>Wu Bi: </source>
        <translation>五笔字型：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="357"/>
        <source>Array 30 keys: </source>
        <translation>行列３０：</translation>
    </message>
</context>
<context>
    <name>main</name>
    <message>
        <location filename="main.qml" line="71"/>
        <location filename="main.qml" line="143"/>
        <source>IMQuery v1.0.2</source>
        <oldsource>IMQuery v1.0</oldsource>
        <translation>打字易 v1.0.2</translation>
    </message>
    <message>
        <location filename="main.qml" line="112"/>
        <source>IMQuery is an application that guides you how to type a particular Chinese character in some popular input methods.

This application makes use of input method tables from the SCIM, GCIN, IBus and VimIM open source projects; and radical information from the zdic.net website.

Notice: Information provided in this application is for reference purpose only; its accuracy is not guaranteed.

</source>
        <translation>打字易 是一个让你学习某个中文字于各主流输入法如何输入的软件。

本软件的资讯来源来自 SCIM、GCIN、IBus 及 VimIM 等开放源码计划的输入法码表；部首资料来自 zdic.net 汉典网站。

注意：本软件提供的资讯仅作参考用途，软件作者并不保证有关资料的准确程度。

</translation>
    </message>
    <message>
        <location filename="main.qml" line="131"/>
        <location filename="main.qml" line="179"/>
        <source>About this app</source>
        <translation>关于本程序</translation>
    </message>
    <message>
        <location filename="main.qml" line="144"/>
        <source>OK</source>
        <translation>确定</translation>
    </message>
    <message>
        <location filename="main.qml" line="145"/>
        <source>for MeeGo 1.2 Harmattan
(C)Amanda Lam, 2011 All rights reserved.</source>
        <translation>MeeGo 1.2 Harmattan 版本
(C)Amanda Lam, 2011 版权所有.</translation>
    </message>
    <message>
        <location filename="main.qml" line="157"/>
        <source>&lt; Back</source>
        <translation>＜ 返回</translation>
    </message>
    <message>
        <location filename="main.qml" line="175"/>
        <source>Sponsor</source>
        <translation>赞助</translation>
    </message>
    <message>
        <location filename="main.qml" line="176"/>
        <source>http://dadablog.net/maemo/donation.html</source>
        <translation>http://dadablog.net/maemo/donation_zhcn.html</translation>
    </message>
    <message>
        <location filename="main.qml" line="183"/>
        <source>Exit</source>
        <translation>关闭本程序</translation>
    </message>
</context>
</TS>
